1

[SOLVED] Can't access 3rd party Emacs repositories

view story
linux-howto

http://forums.fedoraforum.org – SOLVED: I overlooked that I edit the package list later on, which conflicted with this package. Works perfectly now. I'm trying to install groovy-mode in Emacs 24.1, so I added Code: (require 'package) (add-to-list 'package-archives     '("marmalade" .       "http://marmalade-repo.org/packages/")) (package-initialize) to my .emacs.d/init.el and ran M-x eval-buffer as well as M-x package-refresh-contents. Then I tried M-x package-install groovy-mode and got "[No match]". Similarly, if I call M-x package-list-packages I can see neit (HowTos)